VestaCP install php-zip

Для полноценной работы MODX нужен zip, другими движками не пользуюсь

Для Ubuntu 16.04 i386

Остановить php-fpm в настройках панели

sudo apt-get install php7.0-zip

После этого, можно пользоваться https://github.com/ilyautkin/simpleUpdater

Поделиться
Отправить
 5   1 мес   php   vesta   vestacp
Популярное